#slideshow
{
	position: relative;
	z-index: 1;
	width: 868px;
	height: 416px;
	padding: 16px;
	background-color: #fff;
	box-shadow: 0 3px 15px -5px;
	margin: 0 auto 25px;
}
#slides{
	
	height: 416px;
	overflow: hidden;
}
#slides img
{
	
}
#slideshow-prev,
#slideshow-next
{
	position: absolute;
	top: 50%;
	z-index: 2;
	display: block;
	width: 25px;
	height: 42px;
	margin-top: -21px;
	text-indent: -9999em;
	outline: none;
}
#slideshow-prev:focus,
#slideshow-next:focus{outline: none;}
#slideshow-prev
{
	left: -25px;
	background: url(../images/backgrounds/previous.png) no-repeat 0 0;
}
#slideshow-next
{
	right: -25px;
	background: url(../images/backgrounds/next.png) no-repeat 0 0;
}

#slide-nav,
#image-rotator-nav
{
	list-style-type: none;
	margin: 0 0 25px;
	padding: 0;
	text-align: center;
}
#slide-nav li,
#image-rotator-nav li{display: inline-block;}
#slide-nav a,
#image-rotator-nav a
{
	display: inline-block;
	width: 10px;
	height: 11px;
	background: url(../images/backgrounds/pager.png) no-repeat 0 0;
	text-indent: -9999em;
}
#slide-nav .activeSlide a,
#image-rotator-nav .activeSlide a{background-position: 0 -11px;}

/* ~~~ === IMAGE ROTATOR =============================================================== ~~~ */
#image-rotator
{
	position: relative;
	z-index: 1;
	width: 868px;
	height: 416px;
	padding: 16px;
	background-color: #fff;
	box-shadow: 0 3px 15px -5px;
	margin: 0 auto 25px;
}

#left-image
{
	position: absolute;
	top: 16px;
	left: 16px;
	z-index: 1;
	width: 224px;
	height: 416px;
	background-color: red;
}
#image-rotator-slides
{
	position: absolute;
	top: 16px;
	left: 256px;
	z-index: 1;
	width: 388px;
	height: 416px;
	background-color: green;
}

#right-image
{
	position: absolute;
	top: 16px;
	right: 16px;
	z-index: 1;
	width: 224px;
	height: 416px;
	background-color: blue;
}
